Bug 1009585 - Exceptions could be ignored on subsequent JBPM process calls
Exceptions could be ignored on subsequent JBPM process calls
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
All All
unspecified Severity high
: ER7
: 6.0.0
Assigned To: David Ward
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 12:22 EDT by David Ward
Modified: 2014-06-16 19:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1699 Major Closed Exceptions could be ignored on subsequent JBPM process calls 2014-06-16 19:52:07 EDT

  None (edit)
Description David Ward 2013-09-18 12:22:19 EDT
See JBoss JIRA: SWITCHYARD-1699
Comment 2 JBoss JIRA Server 2013-09-18 12:57:27 EDT
David Ward <dward@jboss.org> made a comment on jira SWITCHYARD-1699

https://github.com/jboss-switchyard/components/pull/572

The submitted example now works, and everything else regression tests.

The problem had nothing to do with our jBPM integration. It had to do with fault mapping when the configured mapping was exactly the same as the default, but the behavior differed.  It is now the same.
Comment 3 JBoss JIRA Server 2013-10-01 09:43:06 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1699

pushed
Comment 7 Jiri Pechanec 2014-01-07 08:57:30 EST
Verified in ER8
Comment 8 JBoss JIRA Server 2014-06-16 19:52:07 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1699 to Closed

Note You need to log in before you can comment on or make changes to this bug.